

div#deal-coupon-qrcode table {
    direction: ltr;
}
div#deal-coupon-qrcode img {
    position: absolute;
    background: #fff;
    width: 40px;
    top: 50%;
    left: 50%;
    margin-left: -28px;
    margin-top: -17px;
    z-index: 1000;
}
div#deal-coupon-qrcode {
    position: relative;
    float: right;
}
.u {
    position: absolute;
    top: 15px;
    width: 100%;
    border-bottom: 1px solid;
    -webkit-transform: rotate(-7deg);
    -moz-transform: rotate(-7deg);
    -ms-transform: rotate(-7deg);
    -o-transform: rotate(-7deg);
}

.title-h1 {
    color: #E8466B;
    border-bottom: 3px solid #EAEAEA;
    padding: 6px 0;
    margin-bottom: 7px;
}

div#footer h4 {
    font-size: 20px;
    color: #8195EF;
    display: inline-block;
}
div#header {
  height: 260px;
  position: relative;
}
div#header-right {
  float: right;
  height: 100%;
}
div#search {
  position: absolute;
  bottom: 0;
  right: 0;
}
div#logo {
  margin-top: 40px;
}
ul#list-menu li {
  height: 51px;
  line-height: 51px;
}
div#header-left {
  float: left;
  width: 650px;
}
ul#list-menu {
  font-size: 18px;
  display: inline-block;
  padding: 8px;
  width: 100%;
}
.circle-back-menu {
  background: url('/img/icon-menu.png');
  width: 47px;
  height: 47px;
  margin: 0 auto;
  float: right;
  background-size: 520px;
  margin-left: 5px;
}
.menu-color1 {
  background-position: -47px 0px;
}
.menu-color2 {
  background-position: -94px 0px;
}
.menu-color3 {
  background-position: -140px 0px;
}
.menu-color4 {
  background-position: -187px 0px;
}
.menu-color5 {
  background-position: -232px 0px;
}
.menu-color6 {
  background-position: -280px 0px;
}
.menu-color7 {
  background-position: -326px 0px;
}
.menu-color8 {
  background-position: -373px 0px;
}
.menu-color9 {
  background-position: -419px 0px;
}
.menu-color10 {
  background-position: -466px 0px;
}


div#menu-fast a {
    width: 27px;
    height: 27px;
    background-color: #3a5795;
    color: white;
    display: block;
    border-radius: 100%;
    font-weight: 600;
    text-align: center;
    line-height: 27px;
}
div#menu-fast {
    position: absolute;
    bottom: 0;
    left: 0;
}


div#deals {
  min-height: 500px;
}
ul#deals-list {
    overflow: hidden;
}
.deals-list-index{
    white-space: nowrap;
    overflow: hidden;
	display: inline-block;
	position: relative;
    right: 0px;
transition: all .2s ease-in-out;
direction: rtl;
}
ul#deals-list li , .deals-list-index li {
	width: 220px;
	display: inline-block;
	padding: 5px;
	margin: 8px;
	background:white;
	position:relative;
	border: 1px dashed gainsboro;
	box-shadow: 0px 0px 4px -2px;
    white-space: normal;
}
._bdeals-list {
    direction: ltr;
}
ul#deals-list li:hover , .deals-list-index li:hover {
	background: rgba(233, 234, 237, 0.49);
}
.section-index {
    position: relative;
    overflow: hidden;
    height: 406px;
    margin-bottom: 26px;
}
.section-index ::-webkit-scrollbar {
    width: 0px;
}
 

.section-_sub a {
    padding: 0 9px;
    font-size: 14px;
    color: gray;
}
.list-deal-next , .list-deal-prev {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 351px;
    width: 40px;
    display: table;
    background: rgba(0, 0, 0, 0.16);
    font-size: 37px;
    font-weight: 600;
    color: white;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.39);
    text-align: center;
    cursor: pointer;
	display:none;
}
.list-deal-next p , .list-deal-prev p{
margin-top: 142px;
}
.list-deal-prev{
	right:0;
}
.section-index:hover .list-deal-next , .section-index:hover  .list-deal-prev{
	display:block;
}
img.img-special {
    position: absolute;
    top: -13px;
    left: -9px;
    width: 67px;
}
.deal-img {
  height: 210px;
  text-align: center;
	overflow:hidden;
}
.deal-price {
height: 43px;
    width: 95%;
    text-align: left;
    font-size: 20px;
    color: #4E5EAD;
    display: table;
    border-top: 1px dashed gainsboro;
    margin: auto;
}
.deal-name {
    color: rgb(115, 49, 232);
    font-size: 13px;
    overflow: hidden;
height: 84px;

}
.deal-name-details {
    display: table;
    height: 40px;
}
.deal-name-details>div{
		display:table-cell;
		vertical-align:middle;
}
.deal-name b {
  font-size: 13px;
  display: block;
  color: rgb(87, 87, 87);
}
.deal-validity {
  display: inline-block;
  width: 100%;
  font-size: 13px;
  color: rgb(181, 181, 181);
  text-align: center;
}
.deal-price-expired {
    color: #E6234F;
    line-height: 42px;
    text-align: center;
}


div#deal-view-img {
    height: 345px;
    overflow: hidden;
position: relative;
}
div#deal-view-img img {
    width: 500px;
}
div#deal-view-details {
    position: relative;
    width: 100%;
}
div#deal-view-title {

}
div#deal-view-title h1 {
    font-size: 26px;
    font-weight: 100;
    color: #5A5959;
    padding-bottom: 6px;
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid #e9eaed;
}
div#deal-view-deal {
    display: table;
    float: left;
    position: relative;
    top: 48px;
    left: 8px;
    width: 120px;
    text-align: center;
    box-shadow: 0px 43px 33px -39px rgba(71, 71, 71, 0.22);
    border-bottom: 2px outset #663399;
}
div#deal-view-deal-center s {
font-size: 21px;
    display: inline-block;
    line-height: 35px;
    color: rgb(181, 181, 181);
}
div#deal-view-deal-center b {
    display: block;
    font-size: 40px;
    font-weight: 100;
    float: left;
    width: 100%;
}
div#deal-view-deal-center>b>span {
    font-size: 12px;
    display: inline-block;
}
div#deal-view-deal-center {
    text-align: center;
    color: #76A51A;
}
#deal-view-description {
    min-height: 178px;
	width: 83%;
	font-size: 14px;
    padding-top: 10px;
}
div#deal-view {
    display: inline-block;
    width: 100%;
    padding-top: 10px;
}
.buff-dashed {
    margin-top: 10px;
    border-top: 2px dashed gainsboro;
    width: 957px;
}

#coupon-popup{
    position: fixed;
     width: 100%;
    height: 100%;
    display: block;
    top: 0px;
    right: 0px;
	display:none;
}
#coupon-popup_b{
   background-color: rgba(0, 0, 0, 0.37);
    width: 100%;
    height: 100%;
    position: fixed;
}
#coupon-popup01 {
    display: inline-block;
    background-color: white;
    padding: 5px;
    position: relative;
    top: 0;
    right: 0;
}
div#coupon-popup-close {
display: inline-block;
    color: white;
    position: absolute;
    top: -28px;
    width: 25px;
    height: 25px;
    text-align: center;
    border: 2px solid;
    cursor: pointer;
}
div#deal-coupon{
    width: 330px;
    border: 2px dashed gray;
    display: table;
    padding: 3px;
}
div#deal-coupon-content {
    height: 238px;
    margin-top: 13px;
}
div#deal-coupon-content>p {
    font-size: 14px;
    max-height: 51px;
    overflow: hidden;
}
div#deal-coupon h3 {
    font-size: 19px;
}
div#deal-coupon-price {
    color: #FFFFFF;
    background-color: #9E9E9E;
    box-shadow: 0px 4px 9px -3px #B5B5B5;
    font-size: 23px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 2px;
}

div#deal-coupon-price p {
    display: table-cell;
    vertical-align: middle;}
div#deal-coupon-price span {
    font-size: 13px;
    margin-top: -6px;
}
div#deal-coupon-validity {
    clear: both;
    font-size: 13px;
    margin-top: 11px;
}
div#deal-coupon-validity u {
    color: #FF005A;
    text-decoration: blink;
}
div#coupon-button-deal {
    background: linear-gradient(#D5193C, #D51944);
    color: #FFFFFF;
    padding: 14px 7px;
    text-align: center;
    font-size: 23px;
    font-weight: 600;
    font-family: arial;
    display: inline-block;
    border: 1px dashed;
    cursor: pointer;
    margin-bottom: 14px;
}
div#coupon-button-deal:hover {
    background: #E6234D;
}
div#deal-coupon-imgf {
    position: relative;
    height: 118px;
    float: left;
}
div#deal-coupon-img {
    float: left;
    width: 125px;
    height: 100px;
    overflow: hidden;
	 position: relative;
}
div#deal-coupon-img img {
    width: 125px;
}
div#deal-coupon>p {
    font-size: 14px;
    margin: 3px 0 11px;
    min-height: 14px;
}
div#coupon-print {
    display: none;
}
a#hrefPrint {
border: 2px solid #FFFFFF;
    padding: 7px;
    color: white;
    font-weight: bold;
    position: absolute;
    bottom: -41px;
}
img#backcupont {
    position: absolute;
    top: 0px;
    left: 3px;
}
img#backcupond {
    position: absolute;
    bottom: -6.5px;
    left: 2px;
}
div#deal-view-deal img {
    position: absolute;
    right: 0;
    top: -18px;
}
div#deal-bottom {
    clear: both;
    margin-top: 20px;
    display: table;
    float: right;
}

div#deal-other-deals {
    width: 100%;
    height: 345px;
    overflow: hidden;
}

div#deal-business-details {
	font-size: 13px;
}
div#deal-view-left h3 {
	font-size: 20px;
    margin-bottom: 7px;
    width: 100%;
    padding: 4px 0;
    border-top: 1px dashed gainsboro;
    border-bottom: 1px dashed rgb(181, 181, 181);
    box-shadow: 0px 9px 10px -11px rgb(181, 181, 181);
}
.logo-business {
    width: 120px;
    height: 120px;
    overflow: hidden;
    margin: auto;
    border: 1px solid rgba(51, 51, 51, 0.12);
    text-align: center;
}
.logo-business img {
    height: 120px;
}
div#deal-conditions {
    font-size: 10pt;
}
span.span1 {
    width: 80px;
font-weight: 600;
    font-family: arial;
    float: right;
    height: 25px;
}
span.span2 {
    display: table;
font-size: 15px;
    height: 25px;
}
div#deal-view-right {
    float: right;
    width: 68%;
}
div#deal-view-left {
	float: right;
    width: 31%;
    padding-right: 10px;
    border-right: 1px solid rgba(246, 156, 103, 0.22);
    box-shadow: 5px 0px 6px -6px rgba(0, 0, 0, 0.35);
}
div#deal-view-social {
    display: table;
	margin: 8px 0;
    width: 465px;
}
div#deal-view-social>span {
    float: right;
    margin: 4px 5px;
    width: 30%;
}
a.button-share {
    color: white;
    font-weight: 600;
    font-size: 14px;
    font-family: arial;
    padding: 5px 0;
    width: 100%;
    display: inline-block;
    text-align: center;
    box-shadow: 0px 3px 7px -2px rgba(0, 0, 0, 0.35);
}
.facebook {
    background: #335CB5;
}
.twitter {
    background: #57BFCA;
}
.plus {
    background: #CE2F2F;
}
.whatsapp {
    background: #97C11A;
}
.deal-price01 span {
    font-size: 12px;
    margin-top: -5px;
}
.deal-price01 {
    display: table-cell;
    vertical-align: middle;
}
.deal-price-special {
    font-size: 11px;
    display: table-cell;
    vertical-align: middle;
}
ul#sub-list {
    display: inline-block;
}
ul#sub-list li {
    float: right;
    border: 1px dotted gainsboro;
    padding: 7px;
    margin-left: 5px;
    cursor: pointer;
}
div#deal-view-img-sub {
    margin: 11px 5px 0 5px;
    display: inline-block;
    float: left;
}
div#deal-view-img-sub span {
	width: 60px;
    height: 60px;
    overflow: hidden;
    display: block;
    margin-bottom: 5px;
    cursor: pointer;
}
div#deal-view-img-sub img {
    width: 60px;
}

div#mm0 {
    display: none;
}
div#deal-coupon h4 {
    position: absolute;
    top: -20px;
    font-weight: bold;
    color: #FF5829;
}
#conditions {
    max-width: 857px;
    margin: auto;
	line-height: 25px;
    font-size: 14px;
	overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;
  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
#conditions h2 {
    font-size: 18px;
    font-weight: 600;
}
#conditions h1 {
    font-size: 25px;
    text-align: center;
    font-weight: 600;
}

ul.list-menu-f a {
    color: #D0CECE;
}
ul.list-menu-f li {
    font-size: 14px;
    padding: 0 9px;
}

div#content {
    display: table;
    margin: 0 auto;
}
div#content h3 {
    font-size: 19px;
    margin-bottom: 10px;
}
div#content label {
    float: right;
width: 111px;
    margin-bottom: 5px;
}
div#content textarea {
    height: 90px;
    width: 300px;
}
div#content input {
    margin-bottom: 15px;
    display: block;
}
div#content input[type="button"] {
    background: rebeccapurple;
    padding: 10px;
    color: white;
    font-weight: bold;
    border-radius: 11px;
    border: 3px solid #E0DFE0;
    cursor: pointer;
}
div#deal-expired-price {
    font-size: 23px;
    color: #9A9999;
    text-align: center;
overflow: hidden;
}
div#button-view-coupon {
	display:none;
}

div#news-letter input[type="submit"] {
    width: 71px;
    height: 37px;
    background: none;
    border-radius: 21px;
    border-color: #8195EF;
    color: white;
    font-weight: 600;
    font-size: 17px;
    margin-top: 9px;
    float: left;
cursor: pointer;
}
div#news-letter input[type="text"] {
    width: 250px;
    padding: 7px 0;
    border-radius: 7px;
}
div#news-letter p {
    font-size: 15px;
    margin: 4px 0;
    color: white;
}
div#news-letter {
    display: inline-block;
    width: 320px;
    background-color: #292F4A;
    padding: 13px;
    margin-top: 50px;
}
div#news-letter select {
    margin-top: 6px;
    border-radius: 4px;
}
div#deal-right {

    min-height: 200px;
}

h1.title-business-name {
    font-size: 17px;
padding: 11px 0;
}
div#menu-mobile {
    display: none;
}
.business-title-no-deals {
    font-size: 17px;
    float: right;
    padding: 11px 9px;
    font-weight: 600;
}
.business-small-no-deals {
    font-size: 19px;
    color: #FF5829;
    display: inline-block;
    padding: 11px 11px 3px;
    border-bottom: 1px dashed;
    box-shadow: 0px 7px 15px -9px gray;
}






@media print {
 
#main , #footer, #coupon-popup {
	display:none;
    visibility: hidden;
    height: 50px;
    overflow: hidden;
}
div#coupon-print {
    display: block;
}
div#coupon-print img {
    float: right;
	margin:3px;
}
}
li.business-list-title {
    font-size: 24px;
    margin-top: 20px;
}
.section-_sub a {
    border-left: 1px solid rgb(181, 181, 181);
}

.business-cahr-list {
    float: right;
    width: 200px;
    margin-bottom: 17px;
	min-height: 74px;
}
.title-character-business {
    font-size: 24px;
    padding-right: 6px;
    background: url('img/circle-deal.png') no-repeat right;
    background-size: 30px;
}
div#business-all-list {
    display: inline-block;
}
.fDeal-list-deal {
    overflow: hidden;
}
div#biz-logo {
    overflow: hidden;
    width: 180px;
    height: 180px;
    background-size: contain;
    position: absolute;
    bottom: -76px;
}
div#biz-logo img {
    height: 100%;
}
div#page-biz-detail {
    border-bottom: 2px dashed rgb(234, 234, 234);
    overflow: hidden;
}
h3#biz-name {
    font-weight: 100;
    font-size: 29px;
}
div#biz-hours span {
    font-weight: 600;
}
div#dl-business-details {
    width: 827px;
    float: left;
}
div#header-menu {
    transition: all 0.8s;
    position: fixed;
    left: -1px;
    top: 0;
    width: 219px;
    transform: translate3d(-220px, 0px,0);
    box-shadow: 1px 3px 11px rgba(56, 56, 56, 0.38);
    background: #ffffff;
    overflow: auto;
    z-index: 999;
}
div#biz-cover {
    background-image: url('/img/cover.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 380px;
}

.btn-details-biz {
    display: inline-block;
    margin-right: 7px;
    height: 97px;
    text-align: center;
}

div#logo-biz-container {
    height: 100%;
    position: relative;
    width: 1000px;
    margin: auto;
}
h1#biz-name {
    float: right;
}
ol#breadcrumbs>li {
    display: inline-block;
    padding: 0 5px;
}
div#business-description ol {
    -webkit-padding-start: 23px;
    list-style-type: decimal;
}
div#business-description ul {
    -webkit-padding-start: 23px;
    list-style-type: disc;
}
div#qqq {
    display: none;
}


#mm0-back {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.26);
    display: none;
    z-index: 998;
}



@media screen and (min-width: 1200px) {

}
@media screen and (min-width: 320px) and (max-width: 700px) {
#main {
    width: 100%;
}
div#search {
    display: none;
}
.mobile{
	display:block!important;
}
div#logo img {
	width: 89px;
}
div#header-left {
    float: left;
    width: 205px;
    position: absolute;
    top: 0;
    left: -205px;
    background-color: white;
    display: none;
    z-index: 999;
height: 480px;
}
.circle-back-menu {
    float: right;
    background-size: 268px;
	width: 25px;
    height: 25px;
	margin-left: 20px;
}
ul#list-menu {
    margin: 0;
margin-right: 6px;
}
ul#list-menu li {
    margin-right: 0!important;
    height: 25px;
    line-height: 25px;
    width: 100%;
    text-align: right;
    font-size: 15px!important;
    margin-top: 5px;
    box-sizing: content-box;
    padding: 6px 0;
}
.menu-color1 {
    background-position: -24px 0px;
}
.menu-color2 {
    background-position: -48px 0px;
}
.menu-color3 {
    background-position: -72px 0px;
}
.menu-color4 {
    background-position: -96px 0px;
}
.menu-color5 {
    background-position: -120px 0px;
}
.menu-color6 {
    background-position: -143px 0px;
}
.menu-color7 {
    background-position: -168px 0px;
}
.menu-color8 {
    background-position: -191px 0px;
}
.menu-color9 {
    background-position: -483px 0px;
}
.menu-color10 {
    background-position: -239px 0px;
}
ul#deals-list {
    width: 100%;
}
.buff-dashed {
    width: 100%;
}
div#deal-view-left {
    float: none;
    width: 100%;
}
div#deal-view-details {
    float: right;
    position: relative;
    width: 100%;
}
div#deal-view-deal {
    background: none;
    width: 100%;
    float: none;
    top: 0;
}

div#deal-view-img img {
    width: 320px;
}
div#deal-view-right {
    width: 100%;
}

div#deal-view-social {
    float: left;
    width: 100%;
}
div#deal-view-social>span {
    margin-right: 8px;
    float: right;
    width: 45%;
}
div#logo {
    margin-top: 10px;
}
div#header {
    height: auto;
    background: #CACACA;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1001;
}
div#deals {
    margin-top: 52px;
    overflow-x: hidden;
}
div#mm0 {
    position: absolute;
    top: 17px;
    left: 14px;
	display:block;
}

div#mm0 button {
    width: 39px;
    height: 33px;
    border: 0px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAvklEQVR4Xu3asQ0CQQxE0dsc6iAgRVcGGVwb9EKVVOETdfy3HXg0Y6+/vLb4W/H6NwJwQFwBEYgbQBNcj2M+ZRes/ZghQFgBDhCBeg+4v+YSbgH+Ab7CZfv/a+cADogrIAJxA2iCIiACcQVEIG6Abe3v+ZVFgMQgsToS44BjvukmWC4eEYLEMEE8wDJkCsQVEIG4AUwBERCBuALr9pxrWQNMEBHCBN0Kt4+l8+fy5REIioKioKh12DpsCsQVOAHs1C9uWNFkEAAAAABJRU5ErkJggg=='); 
    background-size: 30px;
   background-color: #CACACA;
    outline: 0;
}
ul#deals-list li {
    width: 47%;
    height: 220px;
    margin: 4px;
margin-top: 11px;
}
.deal-price {
    height: auto;
    width: 100%;
    color: #4E5EAD;
}
.deal-price-expired {
    color: #E6234F;
	line-height: normal;
}
.deal-img img {
    width: 147px;
}
.deal-price01 span {
    font-size: 14px;
    margin-top: 5px;
    float: left;
}
.deal-img {
    height: 99px;
}
a#hrefPrint {
    display: none;
}
div#deal-list-deal-busi {
    margin: 0;
}
div#menu-fast {
    display:none;
}
div#button-view-coupon {
    width: 300px;
    background-color: #DA122E;
    position: fixed;
    bottom: 6px;
    text-align: center;
    padding: 6px 0;
    font-size: 27px;
    display: block;
}
div#button-view-coupon a{
    color: white;
}
#deal-right , div#deal-left {
    width: 100%!important;
}
.deals-list-index li {
    width: 149px;
    padding: 0px;
    margin: 5px 2px;
height: 215px;
}
.deal-name {
    padding: 3px;
}
.section-index {

    height: 284px;
}
.section-_sub {
    white-space: nowrap;
    overflow-x: auto;
}
div#deal-view-img {
    height: auto;
    overflow: hidden;
    position: relative;
}




/* menu mobile */ 
ul#list-menu-mobile {
    border-bottom: 1px solid;
}
div#menu-mobile {
    position:fixed;
    top: 0;
    left: -500px;
display: inline-block;
    background: white;
    height: 100%;
    width: 76%;
	z-index: 1002;
transition: all .2s ease-in-out;
}
ul#list-menu-mobile li {
    display: inline-block;
    width: 100%;
    padding: 9px 5px;
}
ul#list-menu-mobile a {
    font-size: 16px;
    font-weight: 600;
}
div#search-mobile input[type="submit"] {
    width: 32px;
    height: 32px;
    background: #E2E2E2;
    background-size: 19px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAC1UlEQVRYR8WWXVIaQRDH/z1rYaVYKuQGcILoCUJOIL6IPqknCDmBcIJwg5AnIC/ACcQTiCcIuYGphbK03OnUDOy6O+zHLLEij0vP/H/d01+EN/7RP+mPVk3BfATiJoGqsbsYMwYmkp0pzt4t0nR2AnB+Li9Y4ooINRsHmNGX7HSTQIoBjLnqPK7GIDRshKM2DL6XEsc4q8yi3+0BxlwVT6trAg5iFzPuAOUhz8PvQlQFuAnop3kfgyVc+iduP/hmDSCGyzkRPgYHmXEnmdumRzExBf246hDhS/S7L/lzcM4KQAyXveglDPyQpXIbx3Rv8xQ6Z5h7QTT0c5TcujqfDzB4qDnC//UixDd+q1I4BxQEGN/DCIK7slXp5AKI0bJPwLk6yOA/suTWbD03oxO9S/3nl8ofLAC8+0joNLVN2BNtzGgSLrMBBl7DEXQdXOZLp57VVGzAnKE3AdGRtmWeZgKI4bJNhG9rW/yWp65V48kCESOvQ6CrtQ3fZAMYxrsk3xbMaNV0wGOrPmDSvgqA8azWEWBgLlvuoc072z6BetbsJDTCpcpm1xIMoOKlmJMDSCibaB/fJRpiFClrxtfcPuCMvBlAnzaVsJCnbn0XYXUmWlW6EREO8wFSWmhhiMFDTYjn25fFZd3ScwGUUDQKWtgYqbkwCaNceY8Td54NkLGAMKgjW+VurvjAawiBcXRl480gWvuS9lvP8tustYsZatfrJe59uoLkOUDNqIQe5S33IrsRpWw/ed6qXgFwbWtB3Rw0xZMjkCXOPPV5r+2I535QGXlQ4RwhaqNVnpj28SfIENcr2H65ETYi1VIJ7XCyJZCoM3pf3C/30xpYDGAr24PQmeKm2MBrQC+i8oCIFr7PC2BvYTO6QwBzWwk0tjy3iXkBGw3wVuI6CVPF1f5H1FDNooBDhU3J3FZ11v4n8bAMY3v7ptRsEqiwuwkHrGbBawil3fEXolF+k1+8xmUAAAAASUVORK5CYII=');
    border: 0px;
    border-radius: 100%;
}
div#search-mobile input[type="text"] {
    border-radius: 5px;
    border: 1px solid gainsboro;
    width: 80%;
    margin-right: 4px;
    height: 29px;
}
div#search-mobile {
    background: rgb(71, 71, 71);
    padding: 4px 2px;
}
div#page-biz-detail {
    height: auto;
}
div#biz-logo {
    margin: auto;
    position: relative;
}
div#dl-business-details {
    width: 100%;
    float: none;
    position: relative;
}

div#mobile-buff {
    margin-top: 59px;
}
.buff-line {
    background: #cacaca;
    height: 1px;
    margin: 11px 0;
}
.buff-line-content {
    margin: auto;
    display: table;
    position: relative;
    top: -12px;
    background: white;
    padding: 0 9px;
}
div#logo-biz-container {
    width: 100%;
}
h1#biz-name {
    float: none;
    padding: 5px 0 17px;
}
div#biz-cover {
    height: 300px;
}

}



i.icon-address {
    background-image: url(/img/icon.address.png);
}

i.icon-tel {
    background-image: url(/img/icon.cellular.png);
}

i.icon-waze {
    background-image: url(/img/icon.waze.png);
    background-size: 42px;
}

